Subject: Re: bug#35518: gnu: guile-pfds bugfix

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 13 Jul 2021 22:43:44 -0400

[email-masked] writes:

> On 2019-05-06 13:09, Ricardo Wurmus wrote:
>> [email-masked] writes:
>> 
>>> Forgo the first, this patch is not perfect because It doesn't force an
>>> update.
>> The attached patch is more than 15MB in size.  I haven’t looked at
>> it
>> but I guess that’s not correct.
>
> I am not sure which patch you are referring to.
>
> Here is another patch. I followed the "Submitting Patches" section
> from the manual.

Applied as 51194ca1e845d5f3954cb9dd1fef79e930dc3777, adding only the
patching phase with an explanatory comment.

Thanks!

Closing.

Maxim